Embed development activities
Report Transaction
Endpoint in your backend used by Bit2Me to report transaction operations.
Your backend exposes this endpoint (POST /v1/b2m/transaction/report on your own domain); Bit2Me calls it.
Request Body
application/json
The Bit2Me reported transaction data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
Example Requests
POST
/reportTransactionAuthorize Transaction Webhook
Endpoint in your backend used by Bit2Me for request authorization on each transaction. Your backend exposes this endpoint (`POST /v1/b2m/transaction/authorize` on your own domain); Bit2Me calls it.
Embed widgets
Embed dashboard auth flow, identity in a native browser, add-card in a WebView, and theme customization.